<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="DbUse" value="DbName" />
    <add key="DbName" value="zsdb.mdb" />
    <add key="DbTempName" value="lsdb.mdb" />
    <add key="SerialNo" value="" />
    <add key="LastUser" value="admin" />
    <add key="title" value="我的帐簿" />
    <add key="Display" value="序号,营业日,费用名称,帐目分类,支出金额,收入金额,费用共计,单据编号,记录员,备注,收支类型,录入时间|1,1,1,1,0,0,1,1,1,1,1,1" />
  </appSettings>
</configuration>